html .gainlayout { height: 1%; }
.gainlayout {zoom:1;}
nav, #feature-area, #HomeTitleAndLogo {z-index:1}
#jcubar {width:100%; text-align:center; background:white;}
.content {width:965px; margin: 0 auto; padding:0; position: relative; z-index:15;}
#JCUTitleAndLogo{ /*width:1280px;*/ width:965px;  margin:0 auto;}
#jcubarcontent {/*width:1280px; */  width:965px; margin 0 auto; padding:0; color:white; background-color:#2d2d2d; height: 2.5em; }
.homepage #jcubar #jcubarcontent {width:100%;}
#copyright {width:965px;}
#jcubarcontent .menu {position:relative; z-index:30; top:0; left:0; width:auto; }
#jcubarcontent .menu li {font-size:12pt;}
#jcubarcontent #jcubar-social-icons {position: absolute; top:0; left: 400px;}
#jcubarcontent form {position:absolute; top:0; right:0; width:350px;}
#jcubar ul :hover ul {top:1.7em; }
#jcubar ul ul li {padding:6px 3px; margin:0}
#jcubar ul ul li {line-height:1em;}
#jcubar ul :hover ul li a {padding:0; margin: 0;}
.greyGradientBackground {background: none;}
.greyGradientBackground #Course_search {margin-left: 5em; padding-left:3em; background: url('//www.jcu.edu.au/css2/webgraphics/jcu_grey_gradient.jpg') repeat-x left bottom; }
#mainsite a, #mainsite ul li a, #mainsite ul li ul li a {font-size:12pt;}
/* #mainsite ul li:hover {height: 2.2em;} */
#mainsite ul :hover ul { top:3.2em; } 
/*paste of style */
#mainsite ul{list-style:none; margin: 0px; padding:0.75em;}
#mainsite ul li{display:inline; padding:0.7em 1.1em;}
#mainsite ul li:hover {position:relative; z-index:60;}
#cs-blue-bar {float:right; display:inline; margin: 0;}
#cs-blue-bar li {margin: 0;}
#mainsite #cs-blue-bar :hover ul {top:2.2em;}
ul#menu :hover ul { top:2.2em; }
#master_nav.addmargin {position:relative; height:250px; display:block;}
#feature-area .pinkarc {position:relative; margin: 0 auto; width:965px; height: 350px; z-index:5; top:240px;}
#feature-area .flex-control-nav {display:none;}
#feature-area .flex-pauseplay {display:none;}
.rwd-flex-caption {float:left;}
.content {clear:both; padding-top:1em;}
 /* html {font-size:110%;} */
h1{font-size:20pt;}
h2{font-size:16pt;}
h3{font-size:12pt;}
h4{font-size:10pt;}
p,ol,ul,dl,address{font-size:10pt;}
ul li, ol li {font-size:10pt;}
#site_title {font-size:22pt;}
pre,code,kbd,samp{font-size:11pt;}
small{font-size:9pt;}
sub,sup{font-size:10pt;}
table{font-size:13pt;}
th,td,caption{font-size:10pt;}
button,input,select,textarea{font-size:11pt;}
#jcu_name a {font-size: 14pt; }
#breadcrumbs {font-size:9pt; }
#left-nav ul li.header{font-size:9pt;}
footer ul li {font-size:8pt;}
footer p {font-size:8pt;}
.legal, .legal p {font-size: 7pt;}
.individualslide {width:100%;}
/* fix for IE and the section tabs */
 .sectionnav ul.tab {position:relative; display:inline-block; padding-left:0; z-index:30;}
 .sectionnav ul.tab li{ position:relative;  display: inline; z-index:30;} 
                                    
